abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 10:44 | Komunita

Společně s openSUSE Conference 2018 probíhá dnes v Praze na Fakultě informačních technologií ČVUT jednodenní seminář CryptoFest 2018 (Twitter). Přednášky lze sledovat online na YouTube nebo na CCC.

Ladislav Hagara | Komentářů: 0
dnes 02:22 | Komunita

Barton George, zakladatel a vedoucí projektu Sputnik, představil na svém blogu čtyři nové mobilní pracovní stanice Dell Precision s předinstalovaným Ubuntu. Jedná se o modely 3530, 5530, 7530 a 7730. Mobilní pracovní stanice budou certifikovány pro RHEL 7.5.

Ladislav Hagara | Komentářů: 6
dnes 01:11 | Nová verze

Vyšla verze 5.12 prohlížeče map a GPS logů GPXSee. Nová verze přidává podporu Garmin JNX map a přináší mírné zlepšení výkonu/UX.

Martin Tůma | Komentářů: 0
včera 12:11 | Komunita

V Praze na Fakultě informačních technologií ČVUT probíhá openSUSE Conference 2018. Přednášky lze sledovat také online. Aktuální dění lze sledovat na Twitteru. Stisknutím zeleného tlačítka bylo dnes dopoledne vydáno openSUSE Leap 15.0.

Ladislav Hagara | Komentářů: 7
včera 11:44 | Komunita

Na Steamu probíhá do 28. května akce s názvem Spring Cleaning (Jarní úklid). V rámci akce lze hrát hry Don't Starve Together, Cities: Skylines, Tyranny, Borderlands 2, Middle-earth: Shadow of Mordor a Left 4 Dead 2 běžící na Linuxu zdarma [GamingOnLinux].

Ladislav Hagara | Komentářů: 2
24.5. 23:23 | Humor

Nová služba České pošty nazvaná Bezpečné úložiště nabízí až 100GB kapacitu pro "bezpečnou správu Vašich dat pod patronací důvěryhodného partnera Česká pošta".

… více »
Lol Phirae | Komentářů: 56
24.5. 22:14 | Bezpečnostní upozornění

Nova kritická hrozba VPNfilter bola zistená po dlhšiej spolupráce Talos s verejnými i súkromnými bezpečnostnými agentúrami. VPNfilter ohrozuje približne 500 000 zariadení v približne 54 krajinach. Zasiahnutí výrobcovia sú Linksys, MikroTik, NETGEAR, TP-Link (SOHO), QNAP (NAS). Správanie malwaru je nebezpečnej povahy, čo môže v určitých prípadoch spôsobiť škody veľkého rozsahu. Často tieto zariadenia sú na perimetri sieťe bez ochrany.

ewew | Komentářů: 5
24.5. 21:55 | Pozvánky

CSNOG (Czech and Slovak Network Operators Group), první československé setkání síťových operátorů, se uskuteční 11. a 12. června v Brně. Akce je určena poskytovatelům internetového připojení, síťovým operátorům, provozovatelům registrů, internetovým odborníkům a všem zájemcům o internetové a síťové technologie. Program je zaměřený na odborná, technická témata jako například síťová architektura, bezpečnost sítí, zpracování dat, DNS a další. Nutná je registrace.

Ladislav Hagara | Komentářů: 0
24.5. 21:33 | Komunita

Na Humble Bundle lze získat počítačovou hru, simulátor hackování, Hacknet (Wikipedie, YouTube) běžící také v Linuxu zdarma. Tentokrát je ke stažení také verze bez DRM a navíc soundtrack. Speciální akce končí v sobotu v 19:00.

Ladislav Hagara | Komentářů: 0
23.5. 20:11 | Zajímavý software

Alexandre Julliard oznámil jménem vývojového týmu Wine vydání první verze 1.0 knihovny vkd3d určené pro překlad volání Direct3D 12 na Vulkan. Zdrojové kódy vkd3d jsou k dispozici pod licencí LGPLv2.1+.

Ladislav Hagara | Komentářů: 1
Používáte pro některé služby inetd?
 (35%)
 (23%)
 (42%)
Celkem 155 hlasů
 Komentářů: 5, poslední 22.5. 16:46
    Rozcestník

    Dotaz: nejde spustit armyops200-lnx.run

    17.12.2003 20:20 ondrej
    nejde spustit armyops200-lnx.run
    Přečteno: 549×
    stiahol som americas army a chcel som to spustit, ale akosi to nejde...:( viete poradit?

    [ondrej@localhost NET]$ ./armyops200-lnx.run : bad interpreter: No such file or directory [ondrej@localhost NET]$ sh armyops200-lnx.run : command not found line 6: : command not found line 13: armyops200-lnx.run: line 17: syntax error near unexpected token `elif' 'rmyops200-lnx.run: line 17: `elif test -x /usr/ucb/echo; then [ondrej@localhost NET]$

    Odpovědi

    18.12.2003 11:11 Karol
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    Ani mne velmi neporadili, asi ostavam pri win. Spustim .exe jede
    18.12.2003 12:01 Peter Golis | skóre: 56 | Bratislava
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    stiahnute je to OK?
    co hlasi: file armyops200-lnx.run?
    nejde to spustit ani takto: chmod +x armyops200-lnx.run && ./armyops200-lnx.run?
    co ti napisali vo FAQ na stranke odkial si to stiahol? co to vobec je za program?

    dojde stolar k doktorovi a hovori:Pan doktor, nemozem si robit svoju robotu.
    doktor sa ho na to opyta: a co vam chyba?
    stolar: dosky.
    18.12.2003 15:21 ondrej
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    file je asi v poriadku, ale aj tak to nejde. Je to hra Americas army operations, ma to okolo 660MB. Mal som stiahnute asi 640MB a vtedy mi zacalo v D4x hlasit, ze host not found. Nastastie ma skvelu funkciu vyhladania si alternativy na ftp, nasiel a potom ked z prvej adresy nemohol stiahnut, tak pokracoval tam. Dostahoval v pohode... ale aj tak to bohuzial nejde. Mam zacat stahovat este raz? Ani vo Faq som nic nenasiel.. [ondrej@localhost NET]$ file armyops200-lnx.run armyops200-lnx.run: Bourne shell script text executable [ondrej@localhost NET]$ chmod +x armyops200-lnx.run && ./armyops200-lnx.run : bad interpreter: No such file or directory
    18.12.2003 16:58 Hynek (Pichi) Vychodil | skóre: 43 | blog: Pichi | Brno
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    Klikni na tlačítko Odpověz pod tímto okýnkem a napiš do něho na první řádek <pre> a na druhý </pre> Otevři si konzoli a do ni napis head armyops200-lnx.run. To co ti z toho vyleze oznat levym tlacitkem mysi (kliknout, tahnout, pustit). Prepni se zpet do sveho prohlizece (nevypinej konzoli!) a klikni prostrednim tlacitkem (koleckem, nebo na dvoutlacitkove mysi zaroven levym a pravym) do mista za tim prvnim <pre> a klikni na Náhled a potom na Dokonči. Právě se snažím dopátrat proč ti to píše: bad interpreter: No such file or directory
    XML je zbytečný, pomalý, nešikovný balast, znovu vynalézané kolo a ještě ke všemu šišaté, těžké a kýčovitě pomalované.
    18.12.2003 17:53 Petr Šobáň | skóre: 79 | blog: soban | Olomouc
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    bad interpreter: No such file or directory Toto většinou píše interpret když v tom souboru jsou zmršené konce řádků, nebylo to na fatce nebo rozbaloval jsi to jinde jak v linuxu atd... Koukni se na začátek co je tam za konce řadků v nějakém hexeditoru.
    18.12.2003 17:54 ondrej
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    [ondrej@localhost NET]$ head armyops200-lnx.run
    #!/bin/sh
    # This script was generated using Makeself 2.1.3
    CRCsum="657746537"
    MD5="7cf914a292e2a8a399b0d96384b8c53b"
    TMPROOT=${TMPDIR:=/tmp}
    
    label="ArmyOps 2.0.0 for GNU/Linux"
    script="./unpack_setup_stuff.sh"
    scriptargs=""
    targetdir="armyops-200-x86"
    [ondrej@localhost NET]$
    
    18.12.2003 18:50 Petr Šobáň | skóre: 79 | blog: soban | Olomouc
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    Takhle nepoznám jaké to má konce řádků na konci řádku můsí být pouze 0x0A pokud tam je 0x0D 0x0A tak jsou tam řádky takové jak se používají v dosu a to se linuxu nelíbí :-)
    18.12.2003 18:04 Ropucha
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    Zkus vlezt do adresare kde mas ten armyops200-lnx.run, a pak to spustit, kdyz to nepude tak to este zkus zkopirovat na HDD potom cd do adresare a spustit, a kdyz to porad nepude tak by mohl bejt poskozenej soubor a nebo se to mozna musi instalovat jako root.
    18.12.2003 18:22 ondrej
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    mam to HDD, nejde, aj ako root som uz skusal... takze asi mi nic ine neostava, len stiahnut to este raz :(
    19.12.2003 11:44 Ropucha
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    Dulezity je bejt v tom adresari kdyz si treba v home a das jen cestu k souboru tak to vecinou nejde. Mozna by nebylo spatny bejt v adresari a zadat este celou cestu k souboru. me to tohle delalo u Enemy terrytory a nakonec se to povedlo. Zkuz otevrit konqueror a konzoly a v konzoly najet do adresare s aarmy a pak pretahnout z konqueroru armyops200-lnx.run do konzole a dat vlozit a pak jen odentrovat takhle sem to rozjel ...
    18.12.2003 18:32 Vlastimil Ott | skóre: 66 | blog: Plastique | Opava
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    Ne. Konce řádků, jak píše Petr nahoře. Kdyby to bylo rootem, nehlásí to 'špatný interpreter'. --vo
    Práce: Liberix, o.p.s. | Blog: OpensourceBlog.cz | Online kurz Zlatý WordPress
    18.12.2003 19:00 ondrej
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    #!/bin/sh
    # This script was generated using Makeself 2.1.3
    CRCsum="657746537"
    MD5="7cf914a292e2a8a399b0d96384b8c53b"
    TMPROOT=${TMPDIR:=/tmp}
    
    label="ArmyOps 2.0.0 for GNU/Linux"
    script="./unpack_setup_stuff.sh"
    scriptargs=""
    targetdir="armyops-200-x86"
    filesizes="686448640"
    keep=n
    
    print_cmd_arg=""
    if type printf > /dev/null; then
        print_cmd="printf"
    elif test -x /usr/ucb/echo; then
        print_cmd="/usr/ucb/echo"
    else
        print_cmd="echo"
    fi
    
    
    MS_Printf()
    {
        $print_cmd $print_cmd_arg "$1"
    }
    
    MS_Progress()
    {
        while read a; do
    	MS_Printf .
        done
    }
    
    MS_dd()
    {
        blocks=`expr $3 / 1024`
        bytes=`expr $3 % 1024`
        dd if="$1" ibs=$2 skip=1 obs=1024 conv=sync 2> /dev/null | \
        { test $blocks -gt 0 && dd ibs=1024 obs=1024 count=$blocks ; \
          test $bytes  -gt 0 && dd ibs=1 obs=1024 count=$bytes ; } 2> /dev/null
    }
    
    MS_Help()
    {
        cat << EOH >&2
    Makeself version 2.1.3
     1) Getting help or info about $0 :
      $0 --help   Print this message
      $0 --info   Print embedded info : title, default target directory, embedded script ...
      $0 --lsm    Print embedded lsm entry (or no LSM)
      $0 --list   Print the list of files in the archive
      $0 --check  Checks integrity of the archive
    
     2) Running $0 :
      $0 [options] [--] [additional arguments to embedded script]
      with following options (in that order)
      --confirm             Ask before running embedded script
      --keep                Do not erase target directory after running
    			the embedded script
      --nox11               Do not spawn an xterm
      --nochown             Do not give the extracted files to the current user
      --target NewDirectory Extract in NewDirectory
      --                    Following arguments will be passed to the embedded script
    EOH
    }
    
    MS_Check()
    {
        OLD_PATH=$PATH
        PATH=${GUESS_MD5_PATH:-"$OLD_PATH:/bin:/usr/bin:
    /sbin:/usr/local/ssl/bin:/usr/local/bin:/opt/openssl/bin"}
        MD5_PATH=`exec 2>&-; which md5sum || type md5sum`
        MD5_PATH=${MD5_PATH:-`exec 2>&-; which md5 || type md5`}
        PATH=$OLD_PATH
        MS_Printf "Verifying archive integrity..."
        offset=`head -n 343 "$1" | wc -c | tr -d " "`
        verb=$2
        i=1
        for s in $filesizes
        do
    	crc=`echo $CRCsum | cut -d" " -f$i`
    	if test -x "$MD5_PATH"; then
    	    md5=`echo $MD5 | cut -d" " -f$i`
    	    if test $md5 = "00000000000000000000000000000000"; then
    		test x$verb = xy && echo " $1 does not contain an embedded MD5 checksum." >&2
    	    else
    		md5sum=`MS_dd "$1" $offset $s | "$MD5_PATH" | cut -b-32`;
    		if test "$md5sum" != "$md5"; then
    		    echo "Error in MD5 checksums: $md5sum is different from $md5" >&2
    		    exit 2
    		else
    		    test x$verb = xy && MS_Printf " MD5 checksums are OK." >&2
    		fi
    		crc="0000000000"; verb=n
    	    fi
    	fi
    	if test $crc = "0000000000"; then
    	    test x$verb = xy && echo " $1 does not contain a CRC checksum." >&2
    	else
    	    sum1=`MS_dd "$1" $offset $s | cksum | awk '{print $1}'`
    	    if test "$sum1" = "$crc"; then
    		test x$verb = xy && MS_Printf " CRC checksums are OK." >&2
    	    else
    		echo "Error in checksums: $sum1 is different from $crc"
    
    		exit 2;
    	    fi
    	fi
    	i=`expr $i + 1`
    	offset=`expr $offset + $s`
        done
        echo " All good."
    }
    
    UnTAR()
    {
        tar $1vf - 2>&1 || { echo Extraction failed. > /dev/tty; kill -15 $$; }
    }
    
    finish=true
    xterm_loop=
    nox11=n
    copy=none
    ownership=y
    verbose=n
    
    initargs="$@"
    
    18.12.2003 19:42 Petr Šobáň | skóre: 79 | blog: soban | Olomouc
    Rozbalit Rozbalit vše nejde spustit armyops200-lnx.run
    Proč sem pořád cpeš ten výpis ? Otevři si to v nějakém hexeditoru nebo klidně i v MC a vyber zobrazit jako hexadecimálně prostě né jako text ale jako čísla a koukni jak je ukončen ten první řádek. PS. A už neblbni s těmy výpisy
    PS2. Zjisti si za domácí ůkol jak se ukončují konce řádků v textovém režimu (tj čisté textáky text.txt) v MS-DOSU a v UNIXU, Linuxu, win :-))) Potom pochopíš proč to nefunguje.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.